## EPopupAction EPopupAction |

## Functions

EPopupAction * | e_popup_action_new ()
void | e_action_group_add_popup_actions ()

## Types and Values

struct | EPopupActionEntry

## Description

## Functions

### e_popup_action_new ()

    EPopupAction *
    e_popup_action_new (const gchar *name);

`e_popup_action_new` is deprecated and should not be used in newly-written code.

### e_action_group_add_popup_actions ()

    void
    e_action_group_add_popup_actions (GtkActionGroup *action_group,
                                      const EPopupActionEntry *entries,
                                      guint n_entries);

`e_action_group_add_popup_actions` is deprecated and should not be used in newly-written code.

## Types and Values

### struct EPopupActionEntry

    struct EPopupActionEntry {
    	const gchar *name;
    	const gchar *label; /* optional: overrides the related action */
    	const gchar *related; /* name of the related action */
    };

`EPopupActionEntry` is deprecated and should not be used in newly-written code.